a  {
	text-decoration : none;
color : #1955b7;
}

a:hover {
	color : #77A8FF;
	text-decoration : underline;
}

body {
	background-color : #90AFD5;
}

h1 {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	text-align : center;
	font-weight : bold;
}

.site {
	color : #C5D7DA;
	font : normal 10px Verdana Geneva Arial Helvetica sans-serif;
	position : absolute;
	right : 60px;
	text-align : center;
	top : 50px;
}

#banner {
	background-color : #336699;
	height : 110px;
	margin-bottom : 5px;
	padding : 5px;
	text-align : center;
}

#container {
	background-color : #ffffff;
	border : 1px solid #808080;
	margin : 10px;
	margin-left : auto;
	margin-right : auto;
	padding : 10px;
	width : 95%;
}

#content {
	background-color : #b5d6fb;
	padding : 40px;
	padding-top : 20px;
}

#footer {
	background-color : #336699;
	clear : both;
	color : #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-top : 5px;
	padding : 5px;
	text-align : center;
	text-align : center;
}

.statement
{
	color : #202020;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-align : justify;
}
.subtitle1
{
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	text-align : center;
	font-weight : bold;
}
.address
{
	border : 1px solid Silver;
	background-color : White;
	padding : 20px;
	width : 30%;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-align : center;
	font-weight : bold;
}

li
 {
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight: bold
	line-height: 250%;
	}
.partner
{
	color : #303081;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bolder;
	text-align : center;
}
.menu {
text-align: center;
vertical-align: top;
color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
font-weight : bold;
}
.graymenu
{
	background-color : #ffffff;
	border : 1px solid #000000;
	padding : 20px;
	text-align : left;
	width : 60%;
}